table
{
  border-collapse: collapse;
  border: 1px solid #02384A;
  width: 100%;
  text-align: center;
  line-height: 2em
}

th
{
  background-color: #02384A;
  font-size: 22px;
  color: #FFF;
}

td, th
{
 /* border: 1px solid #02384A;*/
  font-size: 22px;
  padding: 10px;
}

table tr:nth-child(odd){background-color: #C8E9F3;}